RubyGems Navigation menu

bakman 1.0.1

It is for writing scripts for UNIX-like systems to handle your backups in a quick way.

Gemfile
          gem 'bakman', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install bakman
  
  
  
  
  
  
  

Total downloads 3,560

For this version 1,234

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - September 11, 2012 (5 KB)
  2. 1.0.0 - August 10, 2012 (5 KB)
  3. 0.0.0 - August 10, 2012 (4 KB)